@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Bold.eot');
    src: url('../fonts/Onest-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Bold.woff2') format('woff2'),
        url('../fonts/Onest-Bold.woff') format('woff'),
        url('../fonts/Onest-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Prosto One';
    src: url('../fonts/ProstoOne-Regular.eot');
    src: url('../fonts/ProstoOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProstoOne-Regular.woff2') format('woff2'),
        url('../fonts/ProstoOne-Regular.woff') format('woff'),
        url('../fonts/ProstoOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Wix Madefor Display';
    src: url('../fonts/WixMadeforDisplay-Regular.eot');
    src: url('../fonts/WixMadeforDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WixMadeforDisplay-Regular.woff2') format('woff2'),
        url('../fonts/WixMadeforDisplay-Regular.woff') format('woff'),
        url('../fonts/WixMadeforDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Wix Madefor Display';
    src: url('../fonts/WixMadeforDisplay-Medium.eot');
    src: url('../fonts/WixMadeforDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WixMadeforDisplay-Medium.woff2') format('woff2'),
        url('../fonts/WixMadeforDisplay-Medium.woff') format('woff'),
        url('../fonts/WixMadeforDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Wix Madefor Display';
    src: url('../fonts/WixMadeforDisplay-SemiBold.eot');
    src: url('../fonts/WixMadeforDisplay-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WixMadeforDisplay-SemiBold.woff2') format('woff2'),
        url('../fonts/WixMadeforDisplay-SemiBold.woff') format('woff'),
        url('../fonts/WixMadeforDisplay-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Wix Madefor Display';
    src: url('../fonts/WixMadeforDisplay-Bold.eot');
    src: url('../fonts/WixMadeforDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WixMadeforDisplay-Bold.woff2') format('woff2'),
        url('../fonts/WixMadeforDisplay-Bold.woff') format('woff'),
        url('../fonts/WixMadeforDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
:root{
	--blue: #09687D;
	--grey: #464646;
	--white: #FFFFFF;
	--orange: #F5A009;
	--radial: radial-gradient(433.33% 107.55% at 50% 50%, #f5a009 0%, #f80 100%);

	--ease-out-expo: cubic-bezier(0.19, 1, 0.22, 1);
}
/************************* reset *************************/
html{
	height: 100%;
	margin: 0;
	padding: 0;width: 100%;
	background: var(--white);
	font-size: 0.052vw;
}
body{
	height: 100%;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	color: var(--grey);
	font-weight: 400;
	font-family: 'Wix Madefor Display', Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 130%;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, p, ul, li, a, span, div, input, textarea, select, form, fieldset, button, dl, dd, dt, figure, figcaption, blockquote, caption, aside, section, header {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	box-sizing: border-box;
}
img {
	margin: 0;
	padding: 0;
	border-style: none;
	vertical-align: bottom;
}
input, textarea, select, button {
	font-weight: 400;
	font-family: 'Wix Madefor Display', Arial, Helvetica, sans-serif;
	vertical-align:middle;
	border: 0;
	outline: 0;
	background: none;
}
a:hover {text-decoration: none;}
ul li {list-style: none;}
/************************* common styles *************************/
.holder {
	padding: 0 15px;
}
@media (min-width: 375px){
	.holder {
		padding: 0 20px;
	}
}
@media (min-width: 576px){
	.holder {
		max-width: 540px;
		margin: auto;
		padding: 0;
	}
}
@media (min-width: 768px){
	.holder {
		max-width: 720px;	
	}
}
@media (min-width: 1024px) {
	.holder {
		max-width: 960px;
	}
}
@media (min-width: 1300px){
	.holder {
		max-width: 1200px;
	}
}
.holder:after {
	display: block;
	content: '';
	clear: both;
}
a {transition: all .3s linear;}
p {margin: 0 0 24px;}
.center {text-align: center;}
.upper {text-transform: uppercase;}
.button-holder {text-align: center;}
.button {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 286px;
	padding: 28px 20px;
	color: #fff;
	font-family: 'Onest';
	font-weight: 700;
	font-size: 12px;
	line-height: 107%;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	background: none;
	border-radius: 20px;
	box-shadow: 0 31px 50px -22px rgba(255, 136, 0, 0.75);
	transition: all .3s linear;
}
.button::before {
	position: absolute;
	inset: 0;
	content: '';
	background: radial-gradient(433.33% 107.55% at 50% 50%, #09687d 0%, #035264 100%);
	border-bottom: 3px solid #035264;
	border-radius: 20px;
	transition: all .3s linear;
	opacity: 0;
}
.button::after {
	position: absolute;
	inset: 0;
	content: '';
	background: var(--radial);
	border-bottom: 3px solid #f80;
	border-radius: 20px;
	transition: all .3s linear;
}
.button:hover::before {
	opacity: 1;
}
.button:hover::after {
	opacity: 0;
}
.button-wrap {
	position: relative;
	z-index: 10;
}
.button:hover {
	
	box-shadow: 0 31px 50px -22px var(--blue);
}
/************************* form-block *************************/
.input {
	display: block;
	width: 100%;
	height: 46px;
	padding: 0 20px;
	margin: 0 0 15px;
	font-size: 17px;
	color: var(--grey);
	border-radius: 5px;
	border: 1px solid #d8d8d8;
	background: #FFF;
}
.textarea {
	display: block;
	width: 100%;
	height: 158px;
	padding: 17px 20px;
	margin: 0 0 15px;
	font-size: 17px;
	resize: vertical;
	color: var(--grey);
	border-radius: 5px;
	border: 1px solid #d8d8d8;
	background: #FFF;
}
::-webkit-input-placeholder {color: #a0a0a0;}
:-moz-placeholder {color: #a0a0a0; opacity: 1;}
::-moz-placeholder {color: #a0a0a0; opacity: 1;}
:-ms-input-placeholder {color: #a0a0a0;}
.input-line {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 15px 0;
	margin: 0 0 30px;
}
.input-line .input {
	width: calc(50% - 8px);
	margin: 0;
}
.form-button {
	text-align: center;
}
.check-block {
	position: relative;
	margin: 0 0 30px;
}
.check-input {
	position: absolute;
	left: 0;
	width: 1px;
	height: 1px;
	opacity: 0;
}
.check-label {
	display: block;
	padding: 0 0 0 33px;
	font-size: 17px;
	line-height: 110%;
	color: #a0a0a0;
	cursor: pointer;
}
.check-label a {color: #fff;}
.check-label:before {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #d8d8d8;
	border-radius: 2px;
}
.check-label:after {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	background: var(--blue) url(../images/check.svg) 50% 50% no-repeat;
	border-radius: 2px;
	opacity: 0;
}
.check-input:checked + .check-label:after {opacity: 1;}
/************************* wrapper *************************/
#wrapper {
	position: relative;
	overflow: hidden;
}
/************************* header *************************/
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 500;
	background: var(--blue);
	transition: top 0.4s ease-out;
}
.header.hidden {
	top: -112px;
}
.header-block {
	display: flex;
	align-items: center;
	gap: 30px;
	position: relative;
	height: 112px;
}
.header-adress {
	font-weight: 500;
	font-size: 14px;
	line-height: 120%;
	color: var(--white);
}
.header-nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex: 1;
}
.header-nav-list {
	display: flex;
	gap: 15px;
}
.header-nav-list li {
	font-weight: 500;
	font-size: 13px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
.header-nav-list a {
	position: relative;
	white-space: nowrap;
	color: var(--white);
	text-decoration: none;
}
.header-nav-list a:hover {
	color: var(--orange);
}
.header-nav-list a::before {
	position: absolute;
	top: -47px;
	left: 0;
	right: 0;
	content: '';
	pointer-events: none;
	height: 8px;
	background: var(--orange);
	border-radius: 0 0 2px 2px;
	opacity: 0;
	transition: all 0.3s linear;
}
.header-nav-list a:hover::before {
	opacity: 1;
}
.header-nav .button {
    width: 246px;
	padding: 22px 20px;
	box-shadow: 0 15px 22px -16px #03404f;
}
.header-nav .button:hover {
	color: var(--blue);
}
.header-nav .button::before {
	background: var(--white);
	border-bottom: 3px solid #dadada;
}

.mob-nav-icon {
	z-index: 250;
	display: none;
}
.mob-nav-block {
    position: relative;
	display: block;
    width: 28px;
    height: 2px;
    margin: 9px 0;
	background: var(--white);
	transition: all .3s linear;
}
.mob-nav-block:after {
    content: "";
    position: absolute;
    top: -9px;
    left: 0;
    width: 28px;
    height: 2px;
    background: var(--white);
	transition: all .3s linear;
}
.mob-nav-block:before {
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    width: 28px;
    height: 2px;
    background: var(--white);
	transition: all .3s linear;
}
.mob-nav-icon.active .mob-nav-block {
    background: none;
}
.mob-nav-icon.active .mob-nav-block:before {
    top: 0;
    transform: rotate(45deg);
}
.mob-nav-icon.active .mob-nav-block:after {
    top: 0;
    transform: rotate(-45deg);
}
/************************* hero *************************/
.hero {
	position: relative;
}
.hero-slide img {
	width: 100%;
	height: 800px;
	object-fit: cover;
}
.hero-main {
	position: absolute;
	inset: 0;
	display: flex;
	align-items: flex-end;
}
.hero-main .holder {
	width: 100%;
	margin-bottom: 45px;
}
.hero-title {
	margin: 0 0 30px;
	font-family: 'Prosto One';
	font-weight: 400;
	font-size: 60px;
	line-height: 100%;
	text-transform: uppercase;
	color: var(--blue);
}
.hero-text {
	max-width: 340px;
	margin: 0 0 40px;
	font-weight: 500;
	font-size: 17px;
	line-height: 120%;
}
.hero .controls-block {
	flex-direction: row;
}
.hero .slick-dots button {
	background: var(--white);
}
.hero .controls-arrow {
	background: var(--white) url(../images/slider-arrow-blue.svg) 53% 50% no-repeat;
}
.hero .controls-arrow:hover {
	background: var(--orange) url(../images/slider-arrow.svg) 53% 50% no-repeat;
}
.hero-bottom {
	display: flex;
}
.hero-bottom .controls-block {
	width: 43.5%;
	padding: 0 110px 0 0;
}
.hero-min {
	width: 56.5%;
}
.hero-min-slider {
	width: calc(100% + 50vw - 600px);
}
.hero-min-slide {
	padding: 0 20px 0 0;
}
.hero-min-item {
	display: flex;
	align-items: center;
	gap: 25px;
	width: 400px;
	height: 140px;
	padding: 15px;
	backdrop-filter: blur(10px);
	background: rgba(255, 255, 255, 0.87);
	border-radius: 10px;
}
.hero-min-img {
	width: 114px;
	height: 110px;
}
.hero-min-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;;
}
.hero-min-content {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 17px;
}
.hero-min-title {
	font-family: 'Prosto One';
	font-size: 17px;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	color: var(--blue);
}
.hero-min-link {
	position: relative;
	display: inline-flex;
	align-items: center;
	gap: 18px;
	margin: 0 auto 0 0;
	font-weight: 600;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	text-decoration: none;
	color: var(--orange);
}
.hero-min-link svg {
	display: block;
}
.link-arrow {
	display: flex;
	justify-content: flex-end;
	width: 56px;
	overflow: hidden;
	transition: all 0.3s linear;
}
.hero-min-link path {
	stroke: var(--orange);
	transition: all 0.3s linear;
}
.hero-min-link:hover {
	color: var(--blue);
}
.hero-min-link:hover .link-arrow {
	width: 78px;
}
.hero-min-link:hover path {
	stroke: var(--blue);
}


/************************* about *************************/
.main {
	padding: 130px 0;
}
.about {
	margin: 0 0 130px;
	display: flex;
	justify-content: space-between;
}
.about:last-child {margin-bottom: 0;}
.about-img {
	width: 50%;
}
.about-img img {
	width: 100%;
	border-radius: 5px;
}
.about-content {
	width: 50%;
	padding: 0 0 0 80px;
}
.label {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 30px;
	padding: 8px 29px 10px;
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	color: var(--orange);
	border: 1px solid var(--orange);
	border-radius: 5px;
}
.title {
	font-family: 'Prosto One';
	font-weight: 400;
	font-size: 38px;
	line-height: 125%;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: var(--blue);
}
.about .title {
	margin: 0 0 30px;
}
.about-text {
	margin: 0 0 40px;
	line-height: 125%;
}



/************************* pros *************************/
.pros {
	margin: 0 -160px 130px;
	padding: 80px 160px 115px;
	color: var(--white);
	background: var(--blue);
}
.pros:last-child {margin-bottom: 0;}
.pros .title {
	margin: 0 0 40px;
	color: var(--white);
}
.pros .label {
	color: var(--white);
	border: 1px solid var(--white);
}
.pros-block {
	display: flex;
	flex-wrap: wrap;
	gap: 45px 0;
}
.pros-item {
	width: 25%;
	display: flex;
	gap: 23px;
}
.pros-num {
	width: 57px;
	min-width: 57px;
	height: 57px;
	padding: 11px 0 0 7px;
	background: var(--orange);
	border-radius: 10px;
}
.pros-num-wrap {
	font-weight: 700;
	font-size: 45px;
}
.pros-text {
	font-weight: 600;
	line-height: 120%;
}

/************************* info *************************/
.info {
	margin: 0 0 130px;
	display: flex;
	justify-content: space-between;
}
.info:last-child {margin-bottom: 0;}
.info-img {
	width: 50%;
}
.info-img img {
	width: 100%;
	border-radius: 5px;
}
.info-content {
	width: 50%;
	padding: 0 0 0 80px;
}
.info .title {
	margin: 0 0 65px;
}
.info-item {
	display: flex;
	gap: 30px;
	margin: 0 0 65px;
}
.info-item:last-child {margin: 0;}
.info-item-icon {
	width: 92px;
	min-width: 92px;
}
.info-item-icon img {
	width: 100%;
}
.info-item-content {
	flex-wrap: 1;
}
.info-item-title {
	margin: 0 0 11px;
	font-weight: 700;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
.info-item-text {
	line-height: 125%;
}








/************************* serv *************************/
.serv {
	margin: 0 0 130px;
}
.info:last-child {margin-bottom: 0;}
.serv-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 40px;
}
.serv-top .title {
	max-width: 640px;
	margin: 0;
}
.serv-block {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.serv-item {
	
}
.serv-link {
	position: relative;
	display: block;
	padding: 25px 81px 26px;
	color: var(--white);
	text-decoration: none;
	background: var(--blue);
	border-radius: 15px;
}
.serv-link-text {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
.serv-link-arrow {
	position: absolute;
	right: 11px;
	top: 50%;
	margin-top: -27px;
	width: 54px;
	height: 54px;
	background: var(--white);
	border-radius: 15px;
	transition: all 0.3s linear;
}
.serv-link-arrow:hover {
	background: var(--orange);
}
.serv-link-arrow::after {
	position: absolute;
	inset: 0;
	content: '';
	background: url(../images/slider-arrow-blue.svg) 50% 50% no-repeat;
	transform: rotate(90deg);
	transition: all 0.3s linear;
}
.serv-link-arrow:hover::after {
	background: url(../images/slider-arrow.svg) 50% 50% no-repeat;
}
.serv-link.active .serv-link-arrow::after {
	transform: rotate(270deg);
}
.serv-hidden {
	padding: 30px 0 20px;
	display: none;
}
.serv-hidden.vis {
	display: block;
}
.serv-info {
	border: 1px solid #d8d8d8;
}
.serv-info-item {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 26px 0;
	background: #eee;
	border-top: 1px solid #d8d8d8;
}
.serv-info-item::after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 57.5%;
	content: '';
	border-left: 1px solid #d8d8d8;
}
.serv-info-item:nth-child(even) {
	background: #fafafa;
}
.serv-info-item:first-child {
	border-top: 0;
}
.serv-info-item:first-child .serv-cell {
	font-weight: 700;
	text-transform: uppercase
}
.serv-info-line {
	display: flex;
	align-items: flex-end;
	width: 100%;
}
.serv-cell {
	padding: 0 80px;
	font-size: 17px;
	line-height: 110%;
}
.serv-cell:last-child {
	width: 42.5%;
}
.serv-cell:first-child {
	width: 57.5%;
}
.serv-cell b {
	display: block;
	max-width: 480px;
	margin: 0 0 5px;
}
.serv-info-line:last-child .serv-cell b {
	margin: 0;
}
.serv-cell-point {
	max-width: 480px;
}

/************************* order *************************/
.order {
	display: flex;
	align-items: flex-start;
	margin: 0 0 130px;
}
.order:last-child {margin-bottom: 0;}
.order-img {
	width: 50%;
}
.order-img img {
	width: 100%;
	border-radius: 5px;
}
.order-content {
	width: 50%;
	padding: 0 0 0 80px;
}
.order-content .title {
	margin: 0 0 30px;
}
.order-text {
	max-width: 320px;
	margin: 0 0 40px;
	letter-spacing: 0.05em;
}

/************************* review *************************/
.review {
	margin: 0 -160px 130px;
	padding: 80px 160px;
	color: var(--white);
	background: var(--blue);
}
.review:last-child {margin-bottom: 0;}
.review .label {
	color: var(--white);
	border: 1px solid var(--white);
}
.review-top {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 0 0 40px;
}
.review-top .title {
	width: 100%;
	max-width: 540px;
	margin: 0;
	color: var(--white);
}
.review-top .controls-block {
	max-width: 410px;
	width: 100%;
}
.review-slider {
	margin: 0 -15px;
}
.review-slider .slick-list {
	overflow: visible;
}
.review-slide {
	padding: 0 15px;
	opacity: 0.5;
	transition: opacity 0.3s linear;
}
.review-slide.slick-active {
	opacity: 1;
}
.review-item {
	width: 540px;
	padding: 45px 60px;
	color: var(--grey);
	background: var(--white);
	border-radius: 5px;
}
.review-author {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-direction: row-reverse;
	margin: 0 0 20px;
}
.review-photo {
	width: 68px;
	min-width: 68px;
}
.review-photo img {
	width: 68px;
	height: 68px;
	border-radius: 50%;
	object-fit: cover;
}
.review-date {
	margin: 0 0 15px;
	font-size: 14px;
	line-height: 130%;
	color: #c2c2c2;
}
.review-name {
	font-weight: 700;
	font-size: 17px;
	line-height: 130%;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
.review-rating {
	display: flex;
	gap: 6px;
	margin: 0 0 25px;
}
.star {
	width: 24px;
	height: 22px;
	background: url(../images/star.svg) 50% 50% no-repeat;
}
.review .slick-dots button {
	background: var(--white);
}
.review .controls-arrow {
	background: var(--white) url(../images/slider-arrow-blue.svg) 53% 50% no-repeat;
}
.review .controls-arrow:hover {
	background: var(--orange) url(../images/slider-arrow.svg) 53% 50% no-repeat;
}

/************************* work *************************/
.work {
	margin: 0 0 130px;
}
.work:last-child {margin-bottom: 0;}
.work .title {
	margin: 0 0 40px;
}
.work-block {
	display: flex;
	margin: 0 0 130px;
}
.work-block:last-child {margin: 0;}
.work-side {
	width: 50%;
}
.work-cover img {
	width: 100%;
	border-radius: 5px 5px 0 0;
}
.work-name {
	padding: 30px;
	font-weight: 700;
	font-size: 17px;
	line-height: 130%;
	text-transform: uppercase;
	color: var(--white);
	background: var(--blue);
	border-radius: 0 0 5px 5px;
}
.work-content {
	width: 50%;
	padding: 0 0 0 80px;
}
.gallery {
	width: calc(100% + 50vw - 600px);
	margin: 0 0 13px;
}
.gallery-slide {
	width: 404px;
	padding: 0 30px 0 0;
	opacity: 0.5;
	transition: opacity 0.3s linear;
}
.gallery-slide.slick-current {
	opacity: 1;
}
.gallery-img {
	margin: 0 0 30px;
}
.gallery-img img {
	width: 100%;
	border-radius: 5px;
}
.gallery-text {
	min-height: 88px;
}
.controls-block {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	gap: 20px;
}
.slick-dots {
	display: flex;
	flex: 1;
}
.slick-dots li {
	flex: 1;
}
.slick-dots button {
	width: 100%;
	height: 5px;
	font-size: 0;
	cursor: pointer;
	background: var(--orange);
	opacity: 0.5;
	transition: opacity 0.3s linear;
}
.slick-dots .slick-active button {
	opacity: 1;
}
.controls-arrows {
	display: flex;
	gap: 10px;
}
.controls-arrow {
	display: flex;
	width: 54px;
	min-width: 54px;
	height: 54px;
	background: var(--orange) url(../images/slider-arrow.svg) 53% 50% no-repeat;
	border-radius: 15px;
}
.controls-arrow:hover {
	background-color: var(--blue);
}
.controls-arrow:first-child {
	transform: scale(-1, 1);
}

/************************* contacts *************************/
.contacts {
	display: flex;
	align-items: flex-start;
	margin: 0 0 130px;
}
.contacts:last-child {margin-bottom: 0;}
.contacts-map {
	width: 50%;
}
.contacts-map iframe {
	display: block;
	width: 100%;
	height: 416px;
	border: 0;
	border-radius: 5px;
}
.contacts-content {
	width: 50%;
	padding: 0 0 0 80px;
}
.contacts-content .title {
	margin: 0 0 40px;
}
.contacts-info {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 0 0 50px;
}
.contacts-item {
	display: flex;
	align-items: center;
	gap: 20px;
}
.contacts-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
}
.contacts-text {
	padding: 0 0 2px;
	letter-spacing: 0.05em;
}
.contacts-text a {
	color: var(--grey);
	text-decoration: none;
}

/************************* footer *************************/
.footer {
	padding: 27px 0 40px;
	color: var(--white);
	background: var(--blue);
}
.footer-block {
	display: flex;
}
.footer-logo {
	margin: 0 100px 0 0;
}
.footer-info {
	padding: 10px 0 0;
}
.footer-copy {
	margin: 0 0 4px;
	font-size: 14px;
	line-height: 140%;
}
.footer-photo {
	font-weight: 500;
	font-size: 12px;
	letter-spacing: 0.05em;
	opacity: 0.1;
}
.footer-nav {
	display: flex;
	gap: 70px;
	padding: 13px 0 0;
	margin: 0 140px 0 auto;
}
.footer-nav-col {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.footer-nav-link {
	font-weight: 500;
	font-size: 12px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: var(--white);
	text-decoration: none;
}
.footer-nav-link:hover {
	color: var(--orange);
}
.footer-webs {
	padding: 10px 0 0;
}
.footer-webs-text {
	margin: 0 0 18px;
	font-size: 14px;
	line-height: 140%;
}
.footer-webs-block {
	display: flex;
	align-items: center;
	gap: 10px;
}
.footer-webs-item {
	text-decoration: none;
}
.footer-webs-item svg {
	display: block;
}
.footer-webs-item path {
	fill: var(--white);
	transition: all 0.3s linear;
}
.footer-webs-item:hover path {
	fill: var(--orange);
}

/************************* popups *************************/
.popup {
	display: none;
	width: 952px;
	border-radius: 5px;
}
.popup.fancybox-content {padding: 70px 100px;}
.popup-title {
	max-width: 620px;
	margin: 0 auto 20px;
	font-family: 'Prosto One';
    font-weight: 400;
    font-size: 25px;
    line-height: 125%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
	text-align: center;
    color: var(--blue);
}
.popup-text {
	margin: 0 0 25px;
	font-size: 17px;
	line-height: 110%;
	text-align: center;
}
.popup .check-block {
	max-width: 420px;
	margin: 0 auto 30px;
}
.form-block {
	display: flex;
	margin: 0 0 30px;
}
.form-side {
	width: 280px;
	min-width: 280px;
	margin: 0 20px 0 0;
}
.form-col {
	flex: 1;
}


/************************* media *************************/
@media screen and (max-width: 1300px) {
	.main {
		padding: 80px 0;
	}
	.about {
		margin: 0 0 80px;
	}
	.about-content {
		padding: 0 0 0 50px;
	}
	.title {
		font-size: 34px;
	}
	.pros {
		margin: 0 -160px 80px;
		padding: 80px 160px;
	}
	.pros-item {
		width: 33.33%;
	}
	.info {
		margin: 0 0 80px;
	}
	.info-content {
		padding: 0 0 0 50px;
	}
	.info .title {
		margin: 0 0 40px;
	}
	.info-item {
		gap: 20px;
		margin: 0 0 40px;
	}
	.serv {
		margin: 0 0 80px;
	}
	.serv-cell {
		padding: 0 40px;
	}
	.serv-link {
		padding: 25px 81px 26px 41px;
	}
	.order {
		margin: 0 0 80px;
	}
	.order-content {
		padding: 0 0 0 50px;
	}
	.review {
		margin: 0 -160px 80px;
	}
	.work,
	.work-block {
		margin: 0 0 80px;
	}
	.work-content {
		padding: 0 0 0 50px;
	}
	.gallery {
		width: calc(100% + 50vw - 480px);
		margin: 0 0 13px;
	}
	.contacts {
		margin: 0 0 80px;
	}
	.contacts-content {
		padding: 0 0 0 50px;
	}
	.footer-logo {
		margin: 0 50px 0 0;
	}
	.footer-nav {
		margin: 0 80px 0 auto;
	}
	.hero-slide img {
		height: 740px;
	}
	.hero-min-slider {
		width: calc(100% + 50vw - 480px);
	}
	.hero-title {
		font-size: 56px;
	}
	.hero-bottom .controls-block {
		padding: 0 60px 0 0;
	}
	.header-block {
		gap: 40px;
	}
	.header-adress {display: none;}
	.header-nav .button {
		width: 200px;
		padding: 22px 10px;
	}

}
@media screen and (max-width: 1024px) {
	.header-block {
		height: 70px;
		justify-content: space-between;
	}
	.header-logo img {
		width: 120px;
		margin-top: -5px;
	}
	.mob-nav-icon {display: block;}
	.header-nav {
		position: fixed;
		top: 70px;
		left: -100%;
		bottom: 0;
		display: flex;
		flex-direction: column;
		width: 100%;
		z-index: 540;
		padding: 0 20px 20px;
		overflow-y: auto;
		box-sizing: border-box;
		background: var(--blue);
		box-shadow: none;
		transition: all 0.5s ease;
	}
	.header-nav.vis {
		left: 0;
	}
	body.lock {overflow: hidden;}
	.header-nav-list {
		flex-direction: column;
		align-items: center;
		gap: 45px;
		margin: auto;
	}
	.header-nav-list li {
		font-size: 17px;
	}
	.header-nav .button {
        width: 100%;
        padding: 22px 10px;
    }
	.header-nav-list a::before {display: none;}
	.hero-main .holder {
		margin-bottom: 30px;
	}
	.hero-slide img {
		height: 600px;
	}
	.hero-title {
		margin: 0 0 20px;
		font-size: 40px;
	}
	.hero-text {
		margin: 0 0 30px;
	}
	.hero-bottom {
		padding: 35px 0 0;
	}
	.hero-bottom .controls-block {
		width: 100%;
		padding: 0;
	}
	.hero-min {display: none;}
	.about {
		display: block;
	}
	.about-img {
		width: auto;
		margin: 0 0 40px;
	}
	.about-img img {
		max-height: 420px;
		object-fit: cover;
	}
	.about-content {
		width: auto;
		padding: 0;
	}
	.pros-item {
		width: 50%;
	}
	.info {
		display: block;
	}
	.info-img {
		width: auto;
		margin: 0 0 40px;
	}
	.info-content {
		width: auto;
		padding: 0;
	}
	.info-img img {
		max-height: 420px;
		object-fit: cover;
	}
	.title {
        font-size: 32px;
    }
	.serv-cell {
        padding: 0 30px;
		font-size: 15px;
		line-height: 120%;
	}
	.serv-link {
		padding: 25px 81px 26px 31px;
	}
	.order {
		display: block;
	}
	.order-img {
		width: auto;
		margin: 0 0 40px;
	}
	.order-img img {
		max-height: 420px;
		object-fit: cover;
	}
	.order-content {
		width: auto;
		padding: 0;
	}
	.review-item {
		width: 440px;
		padding: 30px;
	}
	.work-block {
		display: block;
	}
	.work-side {
		width: auto;
		margin: 0 0 40px;
	}
	.work-content {
		width: auto;
		padding: 0;
	}
	.gallery {
        width: calc(100% + 50vw - 360px);
    }
	.contacts {
		flex-direction: column-reverse;
	}
	.contacts-map {
		width: 100%;
	}
	.contacts-content {
		width: 100%;
		padding: 0 0 60px;
	}
	.footer-block {
		flex-wrap: wrap;
		gap: 30px 0;
	}
	.footer-logo {
		width: 50%;
		margin: 0;
	}
	.footer-info {
		width: 50%;
		padding: 0;
	}
	.footer-nav {
		width: 50%;
		margin: 0;
		padding: 0;
	}
	.footer-webs {
		padding: 0;
	}
	.footer-nav-col {
		gap: 10px;
	}
	.popup {
		display: none;
		width: 480px;
		border-radius: 5px;
	}
	.popup.fancybox-content {padding: 40px;}
	.popup-title {
		font-size: 18px;
	}
	.form-block {
		display: block;
	}
	.form-side {
		width: auto;
		min-width: 1px;
		margin: 0 0 15px;
	}
	.input-line .input {
		width: 100%;
	}
	
}
@media screen and (max-width: 767px) {
	body {
		font-size: 15px;
	}
	.label {
		margin: 0 0 20px;
	}
	.title {
        font-size: 24px;
    }
	.about .title {
		margin: 0 0 20px;
	}
	.about-img {
        margin: 0 0 30px;
    }
	.about-text {
		margin: 0 0 30px;
		line-height: 130%;
	}
	.button {
		max-width: none;
		padding: 22px 10px;
	}
	.pros .title {
		margin: 0 0 30px;
	}
	.pros-block {
		gap: 30px 0;
	}
	.pros-item {
        width: 100%;
    }
	.pros-text br {display: none;}
	.info-img {
        margin: 0 0 30px;
    }
	.info .title {
        margin: 0 0 30px;
    }
	.info-item {
        gap: 10px;
        margin: 0 0 30px;
    }
	.info-item-title {
		font-size: 18px;
		line-height: 22px;
	}
	.serv-top {
		flex-direction: column;
		gap: 30px;
		margin: 0 0 40px;
	}
    .serv-link {
        padding: 25px 81px 26px 16px;
    }
	.serv-link-text {
		font-size: 16px;
	}
	.serv-hidden {
		padding: 20px 0 10px;
	}
    .serv-cell {
        padding: 0 16px;
        font-size: 13px;
    }
	.serv-info-item {
		padding: 16px 0;
	}
	.order-img {
        margin: 0 0 30px;
    }
	.order-content .title {
		margin: 0 0 20px;
	}
	.order-text {
		margin: 0 0 30px;
	}
	.review-top {
		flex-direction: column;
		gap: 20px;
		margin: 0 0 30px;
	}
	.work .title {
		margin: 0 0 30px;
	}
	.work-name {
		padding: 20px;
		font-size: 16px;
	}
	.work-side {
		margin: 0 0 20px;
	}
	.gallery {
        width: calc(100% + 50vw - 270px);
		margin: 0 0 20px;
    }
	.gallery-slide {
		width: 320px;
		padding: 0 20px 0 0;
	}
	.gallery-img {
		margin: 0 0 15px;
	}
	.gallery-text {
		min-height: 1px;
		font-size: 14px;
		line-height: 18px;
	}
	.contacts-content .title {
		margin: 0 0 25px;
	}
	.contacts-info {
		margin: 0 0 30px;
	}
	.footer-logo {
		width: 100%;
		margin: 0;
	}
	.footer-info {
		width: 100%;
		padding: 0;
	}
	.footer-nav {
		width: 100%;
		margin: 0;
	}
	.footer-webs {
		padding: 0;
	}
	.footer-nav-col {
		gap: 10px;
	}

}
@media screen and (max-width: 576px) {
	.hero-title {
        font-size: 32px;
    }
	.slide-1 img {
		object-position: 65% 50%;
    }
	.slide-2 img {
		object-position: 57% 50%;
    }
	.slide-3 img {
		object-position: 73% 50%;
    }
	.slide-4 img {
		object-position: 62% 50%;
    }
	.review-item {
        width: auto;
        padding: 30px 20px;
    }
	.review-photo {
		width: 48px;
		min-width: 48px;
	}
	.review-photo img {
		width: 48px;
		height: 48px;
	}
	.gallery {
        width: calc(100% + 20px);
    }
	.popup.fancybox-content {padding: 40px 20px 30px;}

}